.news-header {
    min-height: 700px;
    background: url("../img/backgrounds/news-header.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
    .news-header .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(0,0,0,0.8);
        opacity: 0.8;
        z-index: 1;
    }

.news-titles {
    font-size: 3em;
    font-style: italic;
    text-align: center;
}

.line {
    width: 400px;
    height: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 20px;
    -moz-background-size: 100% 20px;
    background-size: 100% 20px;
    background-image: -webkit-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -webkit-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: -moz-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -moz-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: -o-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%), -o-linear-gradient(left, #3EC8AC 0%, #4E90A4 100%);
    background-image: linear-gradient(to right, #f2709c, #ff9472);
}

.news ul {
    font-style: italic;
    font-size: 1em;
    line-height: 2em;
    font-weight: bold;
    color: #808080;
}

    .news ul li span {
        height: 15px;
        width: 15px;
        margin-right:10px;
        background-image: linear-gradient(to right, #f2709c, #ff9472);
        border-radius: 50%;
        display: inline-block;
    }

